<?php
global $labels;

get_header();
get_template_part('partials/main-header');
?>
    <main id="main">
        <div class="container">
            <h1 class="_404-text"><?php echo esc_html($labels->get_label('404-text')); ?></h1>
            <a href="<?php echo esc_url(home_url()); ?>"
               class="btn btn-success"><?php echo esc_html($labels->get_label('home-page')); ?>
            </a>
            <br>
            <img src="<?php echo IRK_IMG_URI; ?>404.png" class="img-fluid" alt="404" width="918" height="454">
        </div>
    </main>
<?php
get_template_part('partials/main-footer');
get_footer();